# Version SVN: $Id: defaults.yml 45 2012-11-07 10:12:23Z sven.poeche $
defaults:
  transcode:
    name:                             'Transcoder'
    description:                      ''
    weight:                           -9499
    params:
      transcode_account:
        type:                         string
        value:                        ''
        name:                         'SuiteSyndicator Transcoding Service account'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false
      transcode_access_key:
        type:                         string
        value:                        ''
        name:                         'SuiteSyndicator Transcoding service access key'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false
        secret:                       true
      transcode_url:
        type:                         string
        value:                        'http://transcoder.SuiteSyndicator.com/service.php'
        name:                         'SuiteSyndicator Transcoding-Service URL of transcoding servers'
        description:                  ''
        editable:                     false
        system:                       true
        nullable:                     false
      transcode_save_source:
        type:                         boolean
        value:                        true
        name:                         'Save source files'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false
